#back-to-top {
	position: fixed;
	z-index: 1000;
	bottom: 2rem;
	right: 2rem;
	width: 5rem;
	height: 5rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	display: none;
}

#back-to-top a {
	font-size: 2.8rem;
	position: relative;
	top: 0.3rem;
}

#back-to-top a span {
	position: relative;
	top: 0.4rem;
}